The following table lists the supported VMS and Alarm Management Software versions for savVi Version 5.4

Vendor Supporting savVi Version  Editions & Versions
Video Management Systems 
savVi 5.4 FLIR Latitude 7.0, 8.0
Genetec Logo HR (RGB) savVi 5.4 Security Center 5.3 SR2 or later, 5.4, 5.5, 5.6, 5.7 (for SR5, contact [email protected]), 5.8.1 (with a dedicated savVi version available on the Partner Portal)
savVi 5.4 G-Core 2.2.1.76
Hikvision_transparent_logo savVi 5.4 iVMS 5200 (for Real-Time Event Detection capabilities only, with Agent Vi’s Supported Edge Devices for Optimized Offering). For further information contact Hikvision
Iss_logo savVi 5.4 SecurOS Premium/Enterprise 9.4, 9.5, 9.6, 10.0
savVi 5.4 XProtect Corporate 2014, 2016, 2017, 2018, 2019

XProtect Enterprise 2014, 2016

XProtect Expert 2014, 2016, 2017, 2018, 2019

XProtect Express 2014, 2016, 2017, 2018, 2019

XProtect Express+ 2017, 2018, 2019

XProtect Professional 2014, 2016, 2017, 2018, 2019

XProtect Professional+ 2017, 2018, 2019

savVi 5.4 VideoXpert 2.1, 2.2, 2.5, 3.0, 3.1, 3.3, 3.6.1
savVi 5.4 Ocularis IS/CS/ES 4.2

Ocularis Professional/Enterprise/Ultimate 5.0, 5.1, 5.2, 5.3 SP1, 5.4, 5.5, 5.6, 5.7

savVi 5.4 Siveillance 50, 100, 200, 300
savVi 5.4

(Dedicated version)

 UltraIP 1.9.2.9
Verint savVi 5.4 Verint VMS 6.4 SP3 (RU2), 7.5 SP1, 7.6
Vicon version of savVi (ValerusSmart) Valerus 18 R2 or higher. Integration is available only with ValerusSmart. Contact Vicon for more details.
Video Alarm Management Software 
SureView_logo savVi 5.4 Immix CC

Immix CS

PSIM
savVi 5.4 AppVision™  (for Real-Time Event Detection capabilities only). For further information contact Prysm.